.buy .acclaim span,
.overview .acclaim span,
.acclaim ul > li > span {
  display: block;
  margin-top: 1rem;
  text-align: right;
}

.acclaim > li > ul > li {
  background: #89AECB;
  color: #fff;
  padding: 2rem;
  font-weight: 300;
  line-height: 1.4;
  position: relative;
  border-radius: 0.25rem;
  border: 0.4rem solid #0D3552;
  border-radius: 1.5rem;
  -webkit-border-radius: 1.5rem;
  -moz-border-radius: 1.5rem;
  -moz-box-shadow: 0.1rem 0.1rem 0.2rem 0 #888;
  -webkit-box-shadow: 0.1rem 0.1rem 0.2rem 0 #888;
  box-shadow: 0.1rem 0.1rem 0.2rem 0 #888;
  margin: 0;
  margin-bottom: 3rem;
}

.acclaim ul > li::after {
  position: absolute;
  content: " ";
  height: 0;
  width: 0;
  pointer-events: none;
  border: 0.5rem solid transparent;
  border-width: 0.75rem;
  border-color: #89AECB transparent transparent #89AECB;
  left: 2rem;
  top: 100%;
}

.acclaim ul > li::before {
  position: absolute;
  content: " ";
  height: 0;
  width: 0;
  pointer-events: none;
  border: 0.5rem solid transparent;
  border-width: 1.25rem;
  border-color: #0D3552 transparent transparent #0D3552;
  left: 1.5rem;
  top: 100%;
}

html[data-book='AL4K'] .acclaim li > ul > li {
  border-color: #0D3552;
  background-color: #89AECB;
}

html[data-book='AL4K'] .acclaim li > ul > li:before {
  border-top-color: #0D3552;
  border-left-color: #0D3552;
}

html[data-book='AL4K'] .acclaim li > ul > li:after {
  border-top-color: #89AECB;
  border-left-color: #89AECB;
}

[data-col-ct='1'][data-book='AL4K'] .acclaim li > ul > li:nth-child(odd),
[data-col-ct='3'][data-book='AL4K'] .acclaim li > ul > li:nth-child(odd) {
  border-color: #89AECB;
  background-color: #0D3552;
}

[data-col-ct='1'][data-book='AL4K'] .acclaim li > ul > li:nth-child(odd)::before,
[data-col-ct='3'][data-book='AL4K'] .acclaim li > ul > li:nth-child(odd)::before {
  border-top-color: #89AECB;
  border-left-color: #89AECB;
}

[data-col-ct='1'][data-book='AL4K'] .acclaim li > ul > li:nth-child(odd)::after,
[data-col-ct='3'][data-book='AL4K'] .acclaim li > ul > li:nth-child(odd)::after {
  border-top-color: #0D3552;
  border-left-color: #0D3552;
}

[data-col-ct='2'][data-book='AL4K'] .acclaim li > ul > li:nth-child(4n-4),
[data-col-ct='2'][data-book='AL4K'] .acclaim li > ul > li:nth-child(4n-3) {
  border-color: #89AECB;
  background-color: #0D3552;
}

[data-col-ct='2'][data-book='AL4K'] .acclaim li > ul > li:nth-child(4n-4)::before,
[data-col-ct='2'][data-book='AL4K'] .acclaim li > ul > li:nth-child(4n-3)::before {
  border-top-color: #89AECB;
  border-left-color: #89AECB;
}

[data-col-ct='2'][data-book='AL4K'] .acclaim li > ul > li:nth-child(4n-4)::after,
[data-col-ct='2'][data-book='AL4K'] .acclaim li > ul > li:nth-child(4n-3)::after {
  border-top-color: #0D3552;
  border-left-color: #0D3552;
}

html[data-book='AL4K'] .acclaim li a {
  color: #0D3552;
}

[data-col-ct='1'][data-book='AL4K'] .acclaim li > ul > li:nth-child(odd) a,
[data-col-ct='3'][data-book='AL4K'] .acclaim li > ul > li:nth-child(odd) a {
  color: #89AECB;
}

[data-col-ct='2'][data-book='AL4K'] .acclaim li > ul > li:nth-child(4n-4) a,
[data-col-ct='2'][data-book='AL4K'] .acclaim li > ul > li:nth-child(4n-3) a {
  color: #89AECB;
}

html[data-book='AR4K'] .acclaim li > ul > li {
  border-color: #BE2519;
  background-color: #FED234;
}

html[data-book='AR4K'] .acclaim li > ul > li:before {
  border-top-color: #BE2519;
  border-left-color: #BE2519;
}

html[data-book='AR4K'] .acclaim li > ul > li:after {
  border-top-color: #FED234;
  border-left-color: #FED234;
}

[data-col-ct='1'][data-book='AR4K'] .acclaim li > ul > li:nth-child(odd),
[data-col-ct='3'][data-book='AR4K'] .acclaim li > ul > li:nth-child(odd) {
  border-color: #FED234;
  background-color: #BE2519;
}

[data-col-ct='1'][data-book='AR4K'] .acclaim li > ul > li:nth-child(odd)::before,
[data-col-ct='3'][data-book='AR4K'] .acclaim li > ul > li:nth-child(odd)::before {
  border-top-color: #FED234;
  border-left-color: #FED234;
}

[data-col-ct='1'][data-book='AR4K'] .acclaim li > ul > li:nth-child(odd)::after,
[data-col-ct='3'][data-book='AR4K'] .acclaim li > ul > li:nth-child(odd)::after {
  border-top-color: #BE2519;
  border-left-color: #BE2519;
}

[data-col-ct='2'][data-book='AR4K'] .acclaim li > ul > li:nth-child(4n-4),
[data-col-ct='2'][data-book='AR4K'] .acclaim li > ul > li:nth-child(4n-3) {
  border-color: #FED234;
  background-color: #BE2519;
}

[data-col-ct='2'][data-book='AR4K'] .acclaim li > ul > li:nth-child(4n-4)::before,
[data-col-ct='2'][data-book='AR4K'] .acclaim li > ul > li:nth-child(4n-3)::before {
  border-top-color: #FED234;
  border-left-color: #FED234;
}

[data-col-ct='2'][data-book='AR4K'] .acclaim li > ul > li:nth-child(4n-4)::after,
[data-col-ct='2'][data-book='AR4K'] .acclaim li > ul > li:nth-child(4n-3)::after {
  border-top-color: #BE2519;
  border-left-color: #BE2519;
}

html[data-book='AR4K'] .acclaim li a {
  color: #BE2519;
}

[data-col-ct='1'][data-book='AR4K'] .acclaim li > ul > li:nth-child(odd) a,
[data-col-ct='3'][data-book='AR4K'] .acclaim li > ul > li:nth-child(odd) a {
  color: #FED234;
}

[data-col-ct='2'][data-book='AR4K'] .acclaim li > ul > li:nth-child(4n-4) a,
[data-col-ct='2'][data-book='AR4K'] .acclaim li > ul > li:nth-child(4n-3) a {
  color: #FED234;
}

html[data-book='CW4K'] .acclaim li > ul > li {
  border-color: #30526B;
  background-color: #95939A;
}

html[data-book='CW4K'] .acclaim li > ul > li:before {
  border-top-color: #30526B;
  border-left-color: #30526B;
}

html[data-book='CW4K'] .acclaim li > ul > li:after {
  border-top-color: #95939A;
  border-left-color: #95939A;
}

[data-col-ct='1'][data-book='CW4K'] .acclaim li > ul > li:nth-child(odd),
[data-col-ct='3'][data-book='CW4K'] .acclaim li > ul > li:nth-child(odd) {
  border-color: #95939A;
  background-color: #30526B;
}

[data-col-ct='1'][data-book='CW4K'] .acclaim li > ul > li:nth-child(odd)::before,
[data-col-ct='3'][data-book='CW4K'] .acclaim li > ul > li:nth-child(odd)::before {
  border-top-color: #95939A;
  border-left-color: #95939A;
}

[data-col-ct='1'][data-book='CW4K'] .acclaim li > ul > li:nth-child(odd)::after,
[data-col-ct='3'][data-book='CW4K'] .acclaim li > ul > li:nth-child(odd)::after {
  border-top-color: #30526B;
  border-left-color: #30526B;
}

[data-col-ct='2'][data-book='CW4K'] .acclaim li > ul > li:nth-child(4n-4),
[data-col-ct='2'][data-book='CW4K'] .acclaim li > ul > li:nth-child(4n-3) {
  border-color: #95939A;
  background-color: #30526B;
}

[data-col-ct='2'][data-book='CW4K'] .acclaim li > ul > li:nth-child(4n-4)::before,
[data-col-ct='2'][data-book='CW4K'] .acclaim li > ul > li:nth-child(4n-3)::before {
  border-top-color: #95939A;
  border-left-color: #95939A;
}

[data-col-ct='2'][data-book='CW4K'] .acclaim li > ul > li:nth-child(4n-4)::after,
[data-col-ct='2'][data-book='CW4K'] .acclaim li > ul > li:nth-child(4n-3)::after {
  border-top-color: #30526B;
  border-left-color: #30526B;
}

html[data-book='CW4K'] .acclaim li a {
  color: #30526B;
}

[data-col-ct='1'][data-book='CW4K'] .acclaim li > ul > li:nth-child(odd) a,
[data-col-ct='3'][data-book='CW4K'] .acclaim li > ul > li:nth-child(odd) a {
  color: #95939A;
}

[data-col-ct='2'][data-book='CW4K'] .acclaim li > ul > li:nth-child(4n-4) a,
[data-col-ct='2'][data-book='CW4K'] .acclaim li > ul > li:nth-child(4n-3) a {
  color: #95939A;
}

html[data-book='LV4K'] .acclaim li > ul > li {
  border-color: #486251;
  background-color: #8aa894;
}

html[data-book='LV4K'] .acclaim li > ul > li:before {
  border-top-color: #486251;
  border-left-color: #486251;
}

html[data-book='LV4K'] .acclaim li > ul > li:after {
  border-top-color: #8aa894;
  border-left-color: #8aa894;
}

[data-col-ct='1'][data-book='LV4K'] .acclaim li > ul > li:nth-child(odd),
[data-col-ct='3'][data-book='LV4K'] .acclaim li > ul > li:nth-child(odd) {
  border-color: #8aa894;
  background-color: #486251;
}

[data-col-ct='1'][data-book='LV4K'] .acclaim li > ul > li:nth-child(odd)::before,
[data-col-ct='3'][data-book='LV4K'] .acclaim li > ul > li:nth-child(odd)::before {
  border-top-color: #8aa894;
  border-left-color: #8aa894;
}

[data-col-ct='1'][data-book='LV4K'] .acclaim li > ul > li:nth-child(odd)::after,
[data-col-ct='3'][data-book='LV4K'] .acclaim li > ul > li:nth-child(odd)::after {
  border-top-color: #486251;
  border-left-color: #486251;
}

[data-col-ct='2'][data-book='LV4K'] .acclaim li > ul > li:nth-child(4n-4),
[data-col-ct='2'][data-book='LV4K'] .acclaim li > ul > li:nth-child(4n-3) {
  border-color: #8aa894;
  background-color: #486251;
}

[data-col-ct='2'][data-book='LV4K'] .acclaim li > ul > li:nth-child(4n-4)::before,
[data-col-ct='2'][data-book='LV4K'] .acclaim li > ul > li:nth-child(4n-3)::before {
  border-top-color: #8aa894;
  border-left-color: #8aa894;
}

[data-col-ct='2'][data-book='LV4K'] .acclaim li > ul > li:nth-child(4n-4)::after,
[data-col-ct='2'][data-book='LV4K'] .acclaim li > ul > li:nth-child(4n-3)::after {
  border-top-color: #486251;
  border-left-color: #486251;
}

html[data-book='LV4K'] .acclaim li a {
  color: #486251;
}

[data-col-ct='1'][data-book='LV4K'] .acclaim li > ul > li:nth-child(odd) a,
[data-col-ct='3'][data-book='LV4K'] .acclaim li > ul > li:nth-child(odd) a {
  color: #8aa894;
}

[data-col-ct='2'][data-book='LV4K'] .acclaim li > ul > li:nth-child(4n-4) a,
[data-col-ct='2'][data-book='LV4K'] .acclaim li > ul > li:nth-child(4n-3) a {
  color: #8aa894;
}

html[data-book='LC4K'] .acclaim li > ul > li {
  border-color: #513027;
  background-color: #B27936;
}

html[data-book='LC4K'] .acclaim li > ul > li:before {
  border-top-color: #513027;
  border-left-color: #513027;
}

html[data-book='LC4K'] .acclaim li > ul > li:after {
  border-top-color: #B27936;
  border-left-color: #B27936;
}

[data-col-ct='1'][data-book='LC4K'] .acclaim li > ul > li:nth-child(odd),
[data-col-ct='3'][data-book='LC4K'] .acclaim li > ul > li:nth-child(odd) {
  border-color: #B27936;
  background-color: #513027;
}

[data-col-ct='1'][data-book='LC4K'] .acclaim li > ul > li:nth-child(odd)::before,
[data-col-ct='3'][data-book='LC4K'] .acclaim li > ul > li:nth-child(odd)::before {
  border-top-color: #B27936;
  border-left-color: #B27936;
}

[data-col-ct='1'][data-book='LC4K'] .acclaim li > ul > li:nth-child(odd)::after,
[data-col-ct='3'][data-book='LC4K'] .acclaim li > ul > li:nth-child(odd)::after {
  border-top-color: #513027;
  border-left-color: #513027;
}

[data-col-ct='2'][data-book='LC4K'] .acclaim li > ul > li:nth-child(4n-4),
[data-col-ct='2'][data-book='LC4K'] .acclaim li > ul > li:nth-child(4n-3) {
  border-color: #B27936;
  background-color: #513027;
}

[data-col-ct='2'][data-book='LC4K'] .acclaim li > ul > li:nth-child(4n-4)::before,
[data-col-ct='2'][data-book='LC4K'] .acclaim li > ul > li:nth-child(4n-3)::before {
  border-top-color: #B27936;
  border-left-color: #B27936;
}

[data-col-ct='2'][data-book='LC4K'] .acclaim li > ul > li:nth-child(4n-4)::after,
[data-col-ct='2'][data-book='LC4K'] .acclaim li > ul > li:nth-child(4n-3)::after {
  border-top-color: #513027;
  border-left-color: #513027;
}

html[data-book='LC4K'] .acclaim li a {
  color: #513027;
}

[data-col-ct='1'][data-book='LC4K'] .acclaim li > ul > li:nth-child(odd) a,
[data-col-ct='3'][data-book='LC4K'] .acclaim li > ul > li:nth-child(odd) a {
  color: #B27936;
}

[data-col-ct='2'][data-book='LC4K'] .acclaim li > ul > li:nth-child(4n-4) a,
[data-col-ct='2'][data-book='LC4K'] .acclaim li > ul > li:nth-child(4n-3) a {
  color: #B27936;
}

html[data-book='MP4K'] .acclaim li > ul > li {
  border-color: #AA3718;
  background-color: #A79543;
}

html[data-book='MP4K'] .acclaim li > ul > li:before {
  border-top-color: #AA3718;
  border-left-color: #AA3718;
}

html[data-book='MP4K'] .acclaim li > ul > li:after {
  border-top-color: #A79543;
  border-left-color: #A79543;
}

[data-col-ct='1'][data-book='MP4K'] .acclaim li > ul > li:nth-child(odd),
[data-col-ct='3'][data-book='MP4K'] .acclaim li > ul > li:nth-child(odd) {
  border-color: #A79543;
  background-color: #AA3718;
}

[data-col-ct='1'][data-book='MP4K'] .acclaim li > ul > li:nth-child(odd)::before,
[data-col-ct='3'][data-book='MP4K'] .acclaim li > ul > li:nth-child(odd)::before {
  border-top-color: #A79543;
  border-left-color: #A79543;
}

[data-col-ct='1'][data-book='MP4K'] .acclaim li > ul > li:nth-child(odd)::after,
[data-col-ct='3'][data-book='MP4K'] .acclaim li > ul > li:nth-child(odd)::after {
  border-top-color: #AA3718;
  border-left-color: #AA3718;
}

[data-col-ct='2'][data-book='MP4K'] .acclaim li > ul > li:nth-child(4n-4),
[data-col-ct='2'][data-book='MP4K'] .acclaim li > ul > li:nth-child(4n-3) {
  border-color: #A79543;
  background-color: #AA3718;
}

[data-col-ct='2'][data-book='MP4K'] .acclaim li > ul > li:nth-child(4n-4)::before,
[data-col-ct='2'][data-book='MP4K'] .acclaim li > ul > li:nth-child(4n-3)::before {
  border-top-color: #A79543;
  border-left-color: #A79543;
}

[data-col-ct='2'][data-book='MP4K'] .acclaim li > ul > li:nth-child(4n-4)::after,
[data-col-ct='2'][data-book='MP4K'] .acclaim li > ul > li:nth-child(4n-3)::after {
  border-top-color: #AA3718;
  border-left-color: #AA3718;
}

html[data-book='MP4K'] .acclaim li a {
  color: #AA3718;
}

[data-col-ct='1'][data-book='MP4K'] .acclaim li > ul > li:nth-child(odd) a,
[data-col-ct='3'][data-book='MP4K'] .acclaim li > ul > li:nth-child(odd) a {
  color: #A79543;
}

[data-col-ct='2'][data-book='MP4K'] .acclaim li > ul > li:nth-child(4n-4) a,
[data-col-ct='2'][data-book='MP4K'] .acclaim li > ul > li:nth-child(4n-3) a {
  color: #A79543;
}
